3.2.3 fails to start...

Discussion in 'Bug Reports' started by travisbell, Sep 24, 2007.

  1. travisbell

    travisbell New Member

    Hey guys, 3.2.2 works perfectly but upon trying to upgrade, I get this error:

    Code:
    ./lshttpd: error while loading shared libraries: libstdc++.so.6: cannot open shared object file: No such file or directory
    [ERROR] Failed to start lshttpd!
    Obviously it's because I don't have the newer version of GLIBC but I didn't see any mention of this in the release notes...

    Cheers,
  2. mistwang

    mistwang LiteSpeed Staff

    Sorry about that. We had upgrade our binary building tool chain, a minor issue causes the dynamic library of stdc++ was linked into the binary.

    About 10 minutes again, we had uploaded a new release package to address this, please download 3.2.3 package and update again.

Share This Page